## passwordmeter 0.1.8

=== Makefile ===
PKGNAME = passwordmeter
include Makefile.python
