=== debian/changelog ===
passwordmeter (0.1.8-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Nov 2020 08:53:23 +0100
