=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%passwordmeter-$1.tar.gz%" \
   https://github.com/cadithealth/passwordmeter/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
